name: 'Kamihaya ExabaseApi Integration'
type: module
description: 'Provide integration with Exabase API.'
package: Exabase
core_version_requirement: ^10 || ^11

# Information added by Drupal.org packaging script on 2025-11-21
version: '1.53.0'
project: 'kamihaya_cms'
datestamp: 1763692818
